"ALWAYS_SEND" = "Altijd verzenden";
"DONT_SEND" = "Niet verzenden";
"NOTICE_BODY" = "%@ heeft nog niet verzonden foutrapportages gevonden, wil je deze nu naar de ontwikkelaar verzenden?";
"NOTICE_TITLE" = "Foutrapportage";
"SEND" = "Verzend";
